#  This is a man page in Perl POD format. Read more at
#  http://perldoc.perl.org/perlpod.html or run command:
#
#     perldoc perlpod | less
#
#  To check the syntax:
#
#     podchecker *.pod
#
#  Create manual page with command:
#
#    pod2man PAGE.N.pod > PAGE.N

=head1 NAME

tei2mod - tool to convert TEI P5 source into a SWORD module

=head1 SYNOPSIS

B<tei2mod> outputpath teisource [OPTIONS]


=head1 DESCRIPTION

This utility is used to create SWORD module from a slightly modified
TEI (Text Encoding Initiative) P5 formatted XML source document. The
resulting module will be saved in the outputpath specified.

=head1 OPTIONS

=over

=item B<-z>

Specifies use of ZIP compression.  The default is no compression.

=item B<-Z>

Specifies use of LZSS compression.  The default is no compression.

=item B<-s [2|4]>

Specifies maximum text size per entry.  The default is 4.

=item B<-c cipher_key>

Specifies that the output will be enciphered with the supplied
cipher_key.  The default is plain text output (no encipherment).

=item B<-N>

Disables conversion to UTF-8 and normalization of UTF-8 to NFC.  The
default is to convert to UTF-8, if needed, and then normalize to NFC.
Note that all UTF-8 texts should be normalized to NFC.

=back

=head1 NOTE

The input format is a subset of TEI P5 with added elements borrowed
from OSIS for verse references.  The resulting custom TEI schema is
available at http://www.crosswire.org/osis/teiP5osis.1.4.xsd

=head1 AUTHORS

This man page was written by Jonathan Marsden <jmarsden@fastmail.fm>
for the Debian project but may be used by others.

=head1 SEE ALSO

=over

=item http://www.crosswire.org/wiki/TEI_Dictionaries

=item http://www.crosswire.org/osis/teiP5osis.1.4.xsd

=item http://www.tei-c.org/release/doc/tei-p5-doc/html/index.html

=back

=cut
